Subject: Fw: Name change help
From: "Michael B" <[email-masked]>
To: "Andrew Samuels" <[email-masked]>
Date: Tue, 23 Jan 2018 15:21:29 -0500

Hello Andrew.
I meant to resend the documentation just in case you didn't have it from the last email I sent last Friday.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael B 
Sent: Tuesday, January 23, 2018 3:19 PM
To: Andrew Samuels 
Subject: Name change help

Hello Andrew.
I still have not heard anything back about the name change. Steve Fata is still the contact name on the account and he keeps emailing me to ask if it has been fixed. I am not sure what to do at this point. Can you please look into this for me and possibly get this expedited? Your assistance is greatly appreciated! Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355